@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&family=Open+Sans:wght@400;700&family=Lobster&family=Pacifico&family=Montserrat:wght@400;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Courgette&family=Dancing+Script:wght@400;700&family=Indie+Flower&family=Raleway:wght@400;700&display=swap");

@font-face {
  font-family: "PoppinsRegular";

  src: url("../fonts/PoppinsRegular.eot");

  src: url("../fonts/PoppinsRegular.eot") format("embedded-opentype"),
    url("../fonts/PoppinsRegular.woff2") format("woff2"),
    url("../fonts/PoppinsRegular.woff") format("woff"),
    url("../fonts/PoppinsRegular.ttf") format("truetype"),
    url("../fonts/PoppinsRegular.svg#PoppinsRegular") format("svg");
}

@font-face {
  font-family: "Myriad Pro Regular";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Regular"),
    url("css/fonts/MYRIADPRO-REGULAR.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Condensed";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Condensed"),
    url("css/fonts/MYRIADPRO-COND.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Condensed Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Condensed Italic"),
    url("css/fonts/MYRIADPRO-CONDIT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Light";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Light"),
    url("css/fonts/MyriadPro-Light.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Semibold";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Semibold"),
    url("css/fonts/MYRIADPRO-SEMIBOLD.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Semibold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Semibold Italic"),
    url("css/fonts/MYRIADPRO-SEMIBOLDIT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold Condensed";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold Condensed"),
    url("css/fonts/MYRIADPRO-BOLDCOND.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold"),
    url("css/fonts/MYRIADPRO-BOLD.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold Italic"),
    url("css/fonts/MYRIADPRO-BOLDIT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold Condensed Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold Condensed Italic"),
    url("css/fonts/MYRIADPRO-BOLDCONDIT.woff") format("woff");
}

@font-face {
  font-family: "JerseyM54";
  src: url("fonts/jersey_m54-webfont.woff2") format("woff2"),
    url("fonts/jersey_m54-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "nhl_san_joseregular";
  src: url("fonts/champion-webfont.woff2") format("woff2"),
    url("fonts/champion-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "nhl_chicagoregular";
  src: url("fonts/classic-webfont.woff2") format("woff2"),
    url("fonts/classic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "jersey_m54regular";
  src: url("fonts/pro_block-webfont.woff2") format("woff2"),
    url("fonts/pro_block-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: "Academy Regular";
  src: url("fonts/Academy Regular.woff2") format("woff2"),
    url("fonts/Academy Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Academy";
  src: url("fonts/Academy.woff2") format("woff2"),
    url("fonts/Academy.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Impact";
  src: url("fonts/Impact.woff2") format("woff2"),
    url("fonts/Impact.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PhosphateSolid";
  src: url("fonts/PhosphateSolid.woff2") format("woff2"),
    url("fonts/PhosphateSolid.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Emilio20";
  src: url("fonts/Emilio20.woff2") format("woff2"),
    url("fonts/Emilio20.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gobold_boldregular";
  src: url("fonts/gobold_bold-webfont.woff2") format("woff2"),
    url("fonts/gobold_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "goboldregular";
  src: url("fonts/gobold_regular-webfont.woff2") format("woff2"),
    url("fonts/gobold_regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.container {
  max-width: 1200px;
}

header {
  background: #0b1121;
  padding: 8px 0;
}

.right_button {
  display: flex;
  justify-content: right;
  gap: 25px;
}

.right_button button img {
  margin-right: 13px;
}

.right_button button {
  border: 2px solid #fff;
  background: inherit;
  color: #fff;
  border-radius: 4px;
  padding: 5px 15px;
  align-items: center;
  display: flex;
  line-height: 27px;
  font-family: canada-type-gibson, sans-serif;
  font-weight: 600;
  font-size: 14px;
  border-radius: 24px !important;
}

.right_button button:hover {
  background: #00757b;
}

.right_design {
  background: #fff;
  border-left: 1px solid rgba(0, 0, 0, 0.125);
  padding-left: 0;
}

.right_design .row {
  background: #fff;
  margin-right: 0 !important;
  margin-bottom: 20px;
}

.nav-logo a {
  color: #fff;
}

.nav-logo a h4 {
  margin: 0;
}

#AddToCart {
  background: #007e84;
  border: #000;
}

#AddToCart:hover {
  background: #00757b;
}

.panel_hdg {
  /* border: 1px solid rgba(0, 0, 0, 0.125); */
  border-left: 0;
  border-right: 0;
}

.inr_panel_hdg {
  border: 0;
  padding: 0;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #deeced;
  color: #fff;
}

.inr_panel_hdg p {
  color: #162336;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
}

.inr_panel_hdg p span {
  color: #078483;
  font-weight: bold;
}

/* .jersey_imge{
    text-align: center;
} */

.main_customize {
  /* margin: 0 0 15px 0; */
  margin: 0px;
  flex: 1;
}

.product_info h4 {
  color: #808080;
  text-transform: uppercase;
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  font-weight: 600;
}

.jersey_lft h3 {
  font-size: 25px;
  font-weight: bold;
  padding: 30px 0 10px 0;
  text-transform: uppercase;
}

.product_info {
  margin: 30px 0 0 0;
}

.product_icon img {
  vertical-align: sub;
}

.editing-panel {
  width: 90px;
  border: 1px solid #dddddd;
  border-radius: 4px 0 0 4px;
}

.editing-panel ul {
  padding: 0;
  text-align: center;
  margin: 0;
}

.jersey_rt {
  /* margin: 25px 0 0 0; */
  margin: 0;
  display: flex;
}

.editing-panel ul li {
  list-style: none;
  border-bottom: 1px solid #dddddd;
  cursor: pointer;
  width: 100%;
}

.editing-panel ul li a:hover {
  background: #ecedef;
}

.editing-panel ul li a.active {
  background: #ecedef;
}

.editing-panel ul li span {
  text-transform: uppercase;
  font-size: 9px;
  color: #6c6c6c;
}

.editing-panel ul li a {
  text-decoration: none;
  color: #919191;
  display: list-item;
  padding: 13px 0;
  position: relative;
}

.editing-panel ul li a.active::before {
  content: "";
  position: absolute;
  right: -16px;
  z-index: 111;
  background: url(../images/arrow_icon.png) no-repeat;
  width: 15px;
  height: 15px;
  top: 35%;
}

.editing-panel ul li svg {
  width: 100%;
}

.editing-panel ul li:last-child {
  border-bottom: 0;
}

.editing-rt {
  width: 100%;
  background: #f4f4f4;
}

.editing-rt h3 {
  background: #f4f4f4;
  width: 100%;
  padding: 23px 15px;
  font-weight: 600;
  font-size: 26px;
  border-bottom: 3px solid #ecedef;
  margin: 0;
}

.color_plate {
  /* padding: 15px 0px; */
  /* display: flex; */
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid #e3e3e3 !important;
  /* justify-content: space-between; */
  margin-bottom: 10px;
}

.plate_lft h4 {
  white-space: nowrap;
}

.plate_lft {
  width: 100%;
  /* position: relative; */
}

.plate_rt {
  width: 70%;
  display: flex;
  gap: 10px;
}

.color_plate h4 {
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
  color: #666666;
  font-weight: 700;
}

.dark_blue {
  width: 32.4px;
  height: 32.4px;
  background-color: rgb(0, 12, 57);
  border-radius: 4px;
  border: 1px solid #e5e5e5 !important;
  position: relative;
}

.blue_color {
  background-color: #002792 !important;
}

.yellow_color {
  background-color: #ffba00 !important;
}

.white_color {
  background-color: #fff !important;
}

.plus_color {
  background-color: inherit !important;
}

.plus_color {
  font-weight: 600;
  font-size: 22px;
  color: #4d4d4d;
  border: 1px solid #e5e5e5;
  align-items: center;
  display: flex;
  justify-content: center;
}

.plus_color:hover {
  border: 1px solid #666666;
}

#exampleModal .modal-header {
  border-bottom: 0;
  padding-bottom: 5px;
}

.color_box h4 {
  text-align: center;
  margin: 0;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 25px;
  padding-bottom: 15px;
}

.color_pattern button {
  margin-right: 15px;
  margin-bottom: 18px;
}

#exampleModal .modal-dialog {
  max-width: 445px;
}

#exampleModal .modal-footer button {
  background: #000;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
  padding: 5px 15px;
}

.color_plate.no_bdr {
  border-bottom: 0 !important;
}

.color_plate.no_bdr h4 {
  /* font-weight: 600; */
  height: 22px;
  padding: 5px;
  font-size: 9px !important;
  /* padding: 0px 8px !important; */
  font-weight: 700;
  border: 0.2px solid #000;
  display: flex;
  align-items: center;
  background-color: #d4d4d4;
}

@media only screen {
  .toggleSwitch {
    display: inline-block;
    height: 18px;
    position: relative;
    overflow: visible;
    padding: 0;
    cursor: pointer;
    width: 40px;
  }

  .toggleSwitch * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .toggleSwitch label,
  .toggleSwitch>span {
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
  }

  .toggleSwitch input:focus~a,
  .toggleSwitch input:focus+label {
    outline: none;
  }

  .toggleSwitch label {
    position: relative;
    z-index: 3;
    display: block;
    width: 100%;
  }

  .toggleSwitch input {
    position: absolute;
    opacity: 0;
    z-index: 5;
  }

  .toggleSwitch>span {
    position: absolute;
    left: -50px;
    width: 100%;
    margin: 0;
    padding-right: 50px;
    text-align: left;
    white-space: nowrap;
  }

  .toggleSwitch>span span {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    display: block;
    margin-left: 50px;
    text-align: left;
    font-size: 11px;
    width: 100%;
    left: 15%;
    top: -1px;
    opacity: 0;
    font-weight: 700;
  }

  .toggleSwitch a {
    position: absolute;
    right: 50%;
    z-index: 4;
    display: block;
    height: 100%;
    padding: 0;
    left: 2px;
    width: 18px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  }

  .toggleSwitch>span span:first-of-type {
    color: #fff;
    opacity: 1;
    left: 45%;
  }

  .toggleSwitch>span:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50px;
    top: -1px;
    background-color: #babbbd;
    border: 1px solid #ccc;
    border-radius: 30px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }

  .toggleSwitch input:checked~a {
    border-color: #fff;
    left: 100%;
    margin-left: -8px;
  }

  .toggleSwitch input:checked~span:before {
    border-color: #61605e;
    box-shadow: inset 0 0 0 30px #61605e;
  }

  .toggleSwitch input:checked~span span:first-of-type {
    opacity: 0;
  }

  .toggleSwitch input:checked~span span:last-of-type {
    opacity: 1;
    color: #fff;
  }

  /* Switch Sizes */
  .toggleSwitch.large {
    width: 60px;
    height: 27px;
  }

  .toggleSwitch.large a {
    width: 27px;
  }

  .toggleSwitch.large>span {
    height: 29px;
    line-height: 28px;
  }

  .toggleSwitch.large input:checked~a {
    left: 41px;
  }

  .toggleSwitch.large>span span {
    font-size: 1.1em;
  }

  .toggleSwitch.large>span span:first-of-type {
    left: 50%;
  }

  .toggleSwitch.xlarge {
    width: 80px;
    height: 36px;
  }

  .toggleSwitch.xlarge a {
    width: 36px;
  }

  .toggleSwitch.xlarge>span {
    height: 38px;
    line-height: 37px;
  }

  .toggleSwitch.xlarge input:checked~a {
    left: 52px;
  }

  .toggleSwitch.xlarge>span span {
    font-size: 1.4em;
  }

  .toggleSwitch.xlarge>span span:first-of-type {
    left: 50%;
  }
}

.patten_box {
  font-size: 14px;
  color: #979797;
  margin-left: 0;
  text-transform: uppercase;
  padding: 10px;
}

.patten_box h2 {
  font-size: 13px;
  margin-left: 20px;
  font-weight: 600;
  color: #a8a6a6;
}

.pattern_upr {
  display: flex;
  align-items: center;
  margin: 0 0 0px 0;
  position: relative;
  cursor: pointer;
}

.add_pattern {
  /* display: flex; */
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.add_pattern h5 {
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  color: #8c8c8c;
}

.add_pattern button {
  color: #fff;
  border: 0;
  background: #222;
  border-radius: 4px;
  padding: 7px 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
}

.add_pattern button:hover {
  background: #000;
}

.pattern_side {
  /* margin: 0 0 50px 0; */
}

.team_form {
  padding: 10px;
}

.team_form form {
  width: 100%;
}

.team_form .form-group {
  display: flex;
  white-space: nowrap;
  gap: 8px;
  align-items: center;
}

.team_form .form-group label {
  text-transform: uppercase;
  font-size: 12px;
  margin: 0;
  color: #666666;
  font-weight: 600;
}

.team_lft {
  /* width: 25%; */
}

.team_rt {
  width: 100%;
}

.team_button {
  text-align: center;
  display: flex;
  gap: 23px;
  margin: 35px 55px 0;
}

.team_button button {
  background: #000;
  border: 0;
  width: 50%;
  min-height: 45px;
  border-radius: 6px;
  font-weight: 600;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
}

#faq .pattern_upr::after {
  background: url(../images/right_arrow.png) no-repeat;
  height: 24px;
  width: 24px;
  content: "";
  top: 12px;
  position: absolute;
  right: 0;
}

#faq .btn-header-link.collapsed:after {
  background: url(../images/expand_arrows.png) no-repeat;
}

.roster_btn {
  justify-content: center;
  display: flex;
  margin: 20px 0 20px 0;
}

.roster_btn button {
  color: #fff;
  border: 0;
  background: #222;
  border-radius: 4px;
  /* padding: 7px 75px; */
  line-height: 36px;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9px;
}

.roster_btn button:hover {
  background: #000;
}

.team_button img {
  margin-right: 10px;
}

.team_button .next_button img {
  margin-left: 10px;
}

.team_button .btn-primary:disabled {
  background-color: #cacaca;
  border-color: #cacaca;
  color: #000;
}

.team_button button:hover {
  background: #000;
}

.team_button button:focus {
  background: #000;
  border: 0;
  box-shadow: inherit;
}

footer {
  background: #000;
}

.cpy_rt {
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 13px 0;
}

.cpy_rt p {
  margin: 0;
  font-size: 16px;
}

.magnifier-icon {
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #fff;
  border: 1px solid #000;
  padding: 5px;
  z-index: 10;
}

.color_pattern {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.color_pattern button {
  border: none;
  cursor: pointer;
}

.color_pattern button.selected::after {
  background: url(../images/checkmark.png);
  position: absolute;
  top: 5px;
  content: "";
  left: 5px;
  height: 27px;
  width: 20px;
  background-size: 23px;
  background-repeat: no-repeat;
}

.plate_rtapp .selected_color.selected::after {
  background: url("../images/checkmark.png");
  position: absolute;
  content: "";
  height: 24px;
  width: 24px;
  width: 18.4px;
  height: 18.4px;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: right;
}

.selected_color {
  display: inline-block;
  width: 18.4px;
  height: 18.4px;
  margin: 0px;
  cursor: pointer;
  border-radius: 4px;
  position: relative;
}

.magnify.hover {
  transform: scale(1.5);
}

.notify {
  position: fixed;
  right: 5px;
  top: 5px;
  z-index: 9999;
}

.notify>div {
  padding: 10px 15px;
  border-radius: 3px;
  margin-bottom: 5px;
  color: #fff;
  font-size: 14px;
  background: #dc3545;
}

.notify>div.success {
  background: #28a745;
}

.notify>div.error {
  background: #dc3545;
}

.notify>div.warning {
  background: #ffc107;
  color: #000;
}

.notify>div.info {
  background: #17a2b8;
}

/* .login_modal .modal-dialog {
  max-width: 900px;
  margin: 6.75rem auto 0;
} */

.login_modal .modal-header {
  padding: 0;
  border: 0;
}

.login_modal .modal-header .close {
  position: absolute;
  right: -35px;
  top: -30px;
  background: #fff;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  margin: 0;
  padding: 0;
  display: flex;
  /* align-items: first baseline; */
  align-items: center;
  justify-content: center;
  opacity: 1;
}

.main_user {
  display: flex;
  justify-content: space-between;
}

.user-rt {
  width: 52%;
  text-align: left;
  margin: 45px 0 0 0;
  padding: 0 35px;
}

.user-rt h3 {
  width: 100%;
  padding: 23px 0 50px;
  font-weight: 600;
  font-size: 26px;
  margin: 0;
  text-align: center;
}

.user-rt form label {
  font-size: 16px;
  /* margin: 0 0 15px 0; */
  color: #666666;
  font-weight: 600;
}

.user-rt form .checkbox label {
  font-weight: 500;
}

.user-rt form button {
  /* background: #000; */
  background: #078483;
  color: #fff;
  border-radius: 4px;
  padding: 5px 10px;
  align-items: center;
  display: flex;
  line-height: 35px;
  font-family: canada-type-gibson, sans-serif;
  font-weight: 600;
  font-size: 16px;
  width: 100%;
  justify-content: center;
  border-radius: 7px;
  text-transform: uppercase;
}

.user-rt form button:hover {
  background: #0b6766;
  color: #fff;
}

.forgot_txt {
  text-align: center;
  margin: 15px 0 0 0;
}

.forgot_txt a {
  font-size: 16px;
  color: #078483;
  text-decoration: underline;
}

.forgot_txt a:hover {
  text-decoration: none;
}

.register_txt {
  text-align: center;
  margin: 15px 0 0 0;
}

.register_txt a {
  font-size: 16px;
  color: #078483;
  text-decoration: underline;
}

.register_txt a:hover {
  text-decoration: none;
}

div#MyDesignModal .overlay-container>a {
  font-weight: 600;
  display: block;
  margin-bottom: 20px;
  font-size: 20px !important;
}

div#MyDesignModal .overlay-container button {
  padding: 5px 10px;
  border-radius: 12px;
  font-size: 11px !important;
  border: 1px solid;
}

div#MyDesignModal .parent_remov_div h5 {
  font-size: 14px;
  flex: 0 0 50%;
  word-break: break-word;
}

div#MyDesignModal button.close {
  z-index: 999 !important;
  width: 30px;
  height: 30px;
  background: #fff !important;
  border-radius: 50px;
  /* left: 30px !important; */
  opacity: 1;
  top: -26px !important;
  align-items: center;
}

div#MyDesignModal .for_same a {
  color: #ffffff;
  background-color: #c8102e;
  padding: 7px 13px;
  font-size: 0.9375rem;
  border-radius: 12px;
  box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%),
    0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
  color: #fff !important;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 170px;
  font-weight: 600;
  margin-left: auto !important;
  margin-bottom: 20px !important;
}

div#MyDesignModal .for_same h4 {
  margin-bottom: 20px;
  text-align: center;
}

.for_same {
  gap: 10px;
}

div#MyDesignModal div#login_container {
  width: 100%;
}

div#MyDesignModal .form-container.sign-in-container {
  padding: 15px;
}

div#MyDesignModal .overlay-container {
  padding: 15px;
}

div#MyDesignModal .parent_remov_div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 15px;
  padding: 5px 10px;
}

form#multiple_save_form h1 {
  font-size: 24px !important;
  margin-bottom: 20px;
}

form#multiple_save_form input#multiple_name {
  background-color: rgb(238, 238, 238);
  width: 100%;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  padding: 12px 15px;
  margin: 8px 0px;
}

.dangeralert,
.dangeralerts {
  display: none;
}

.tab-contentss {
  display: none;
}

.active-tab {
  display: block;
}

.tab-header {
  cursor: pointer;
}

.tab-header h4 {
  font-weight: bold;
  background: #ffffff;
  /* padding: 12px; */
  border-radius: 4px;
  color: #000000;
  max-width: 80px;
  font-size: 12px !important;
  text-align: center;
}
/* .active-header::before {
  content: "";
  position: absolute;
  left: 16px;
  z-index: 2;
  background: url("../images/right-arrow.png") no-repeat;
  width: 100%;
  height: 96%;
  top: 62%;
  max-width: 12px;
  background-size: 12px;
  rotate: 90deg;
} */

.width-wraper {
  position: relative !important;
  width: 100%;
  /* max-width: 80px; */
  /* max-width: 54px; */
}

.active-header h4 {
  color: #ffffff !important;
  background: #000000 !important;
  font-weight: 500;
  border: 1px solid #000000;
  /* padding: 12px; */
  border-radius: 4px;
  color: #ffffff;
}

.active-tab {
  display: block;
  position: absolute;
  left: 0;
  padding: 0px 10px;
  top: 74px;
}

/* edit (02-07-20224 bugs */
.edit_wraper {
  background: #ffffff !important;
  height: fit-content;
  border-radius: 1px;
}

.font-module img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  /* border-top: 1px solid #cccccc !important; */
}

.font-module select {
  background-image: url("../css/assets/img/down-fill.png");
  background-repeat: no-repeat;
  background-position: 97%;
  -webkit-appearance: none;
  background-size: 8px;
  outline: 0 !important;
  border: 1px solid #ccc !important;
  height: 100% !important;
  width: 100%;
  min-height: 38px;
  padding: 0px 8px;
}

.font-module h4 {
  font-size: 18px;
  margin-bottom: 14px;
  margin-top: 14px;
}

.position_wraper label,
.color-picker label {
  white-space: nowrap !important;
  margin-bottom: 0px;
}

.color-picker {
  margin: 6px 0px !important;
  display: flex;
  align-items: center;
  gap: 10px;
  /* height: 34px !important; */
  width: 20px;
}

.position_wraper {
  margin: 6px 6px !important;
  display: flex;
  align-items: center;
  /* gap: 10px; */
  /* height: 34px !important; */
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
  width: 100%;
}
/* .position_wraper input, */
.color-picker input {
  /* width: 100% !important; */
  min-width: 38px;
}

input#input-PlayerName-back::placeholder,
input::placeholder {
  font-size: 12px !important;
}

::placeholder,
select,
option {
  font-size: 12px !important;
}

.form-control,
p,
span,
label {
  color: #666666;
  font-weight: 600;
  font-size: 13px;
  vertical-align: middle;
}

.selecter_btn input::file-selector-button {
  background: #000000;
  color: #ffffff;
  padding: 6px 20px;
  border-radius: 2px;
  margin-bottom: 20px;
  /* background-image: linear-gradient(
    to right,
    #ff7a18,
    #af002d,
    #319197 100%,
    #319197 200%
  ); */
  /* background-position-x: 0%;
  background-size: 200%;
  border: 0;
  border-radius: 8px;
  color: #fff;
  padding: 1rem 1.25rem;
  text-shadow: 0 1px 1px #333;
  transition: all 0.25s; */
}

.selecter_btn input::file-selector-button:hover {
  background-position-x: 100%;
  transform: scale(1);
  width: 100%;
  height: 100%;
}

.MuiFormControl-root .MuiTextField-root label {
  margin-bottom: 6px !important;
}

.MuiInputBase-root.MuiOutlinedInput-root.MuiInputBase-formControl select,
.MuiInputBase-root.MuiOutlinedInput-root.MuiInputBase-formControl input {
  height: 36px;
  padding: 0px 8px;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  outline: 0;
  width: 100%;
}
/* .card-body .AppendRowClue:first-child{
  margin-top: 0px;
} */
#AppendRosters .AppendRowClue {
  margin-top: 2px;
}

.btn-magnify,
.RmvRow {
  background: #000000;
  border: 1px solid #000000;
  border-radius: 4px;
  color: #ffffff !important;
  font-size: 14px;
  box-shadow: none;
  font-weight: 600;
  outline: 0;
  line-height: 36px;
}

input[type="range"] {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 10px;
  background: #ddd;
  outline: none;
  border-radius: 0;
}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 10px;
  height: 10px;
  background: #ffffff;
  border: 1px solid #000;
  border-radius: 0;
  cursor: pointer;
}

.position_wraper .range-slider {
  margin-top: 4px !important;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 6px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

.form-control-range {
  display: block;
  /* width: 100%; */
}

.overflow-x-hidden {
  overflow-x: hidden !important;
}

.team_form .form-group .value_sldr {
  display: inherit;
  margin: 18px 0 0px 0;
}

.team_form .form-group {
  display: flex;
  white-space: nowrap;
  gap: 20px;
  align-items: center;
}

.magnify svg {
  width: 100% !important;
  display: block;
}

.flex_wrapers {
  display: flex;
  width: 100%;
}

.flex_wrapers-name {
  width: 100%;
}

.editing-rt h3 button {
  display: none;
}
/* modal menu */
.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
  position: absolute;
  top: -2px;
  right: 12px;
  color: #000000;
}

.btn-deleted svg,
.btn-delete svg {
  color: red;
  font-weight: 500;
}

.edit-icon svg {
  color: #000000;
}

.edit-icon {
  padding: 6px 6px;
  border: 0;
  transform: translate(-6px, 8px);
}

.btn-delete {
  padding: 6px 6px;
  border: 0;
  transform: translate(-3px, 8px);
  border: 1px solid red;
  width: 36px;
}

.edit-icons {
  background: #ffffff !important;
  border: 1px solid #000;
  color: #000;
  padding: 0px 6px;
  border-radius: 0.25rem;
}
.uplode_logo img:hover {
  background: #75737329;
}
.uplode_logo img {
  width: 100%;
  height: 100%;
  max-width: 100px;
  min-height: 80px;
  object-fit: cover;
  border: 2px solid #000;
  padding: 8px;
}

a#flip_logo {
  height: 20px;
}

.md-flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

.flex-wraper {
  display: flex;
  gap: 4px;
}
/* Modal css start */
button.change_password_user {
  background: #078483;
  box-shadow: none;
  border: 1px solid #000000;
  color: #ffffff;
  height: 38px;
  font-weight: 500;
}

.btn-light {
  height: 38px;
  font-weight: 500;
  box-shadow: none;
  border: 1px solid #000000;
}
/******************************* Table start *********************************/
.desigine-modal table tbody> :nth-of-type(odd) {
  background-color: #babbbd;
  border-bottom: 1px solid #babbbd;
  border-top: 1px solid #babbbd;
}

.desigine-modal table tbody tr td {
  font-size: 14px;
  color: #000000;
  padding: 10px 17px !important;
  gap: 6px;
}

.desigine-modal table thead tr th {
  color: #ffffff;
  font-size: 18px;
  padding: 10px 17px !important;
  font-weight: 600;
}

.desigine-modal table thead tr {
  background: #078483;
}

i.fa.fa-eye {
  position: absolute;
  right: 10px;
  top: 8px;
}
/******************************* Table End *************************************/
.line-height {
  line-height: 0px;
}

.d-inline-block {
  display: inline-block !important;
}

button {
  font-size: 14px !important;
  border-radius: 0.25rem !important;
}

.user-lft img {
  width: 100%;
}

.modal-header.menu-header h5 {
  font-size: 26px;
  color: #000;
  opacity: 1;
  font-weight: bolder;
}

.grid-row {
  /* height: 100%;
  display: grid; */
}

.card-scrolling {
  overflow: auto;
  /* max-height: calc(100vh - 228px); */
  overflow-x: hidden;
}

.card-body.card-body-scrolling {
  overflow: scroll;
  height: calc(100vh - 304px);
}

.colorapp {
  max-width: 80px;
  text-align: center;
  margin-top: 0;
}

label.maincolor {
  border-radius: 4px;
}

.chose-button {
  border: 2px dashed #a39e9e;
}

.btn-outliner {
  border: 1px solid #000000;
  background: transparent;
  box-shadow: none;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #ffffff !important;
  background: #000000 !important;
  font-weight: 500;
  border: 1px solid #000000;
}

ul#pills-tab {
  gap: 20px;
}

.jss144 svg {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  font-size: 1.5rem;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  flex-shrink: 0;
  user-select: none;
  margin: 8px 0px 8px;
}

.jss144 {
  text-align: center;
}

.uolode-content {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px #000000;
}

/* rgba(0, 0, 0, 0.3) */

::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

/****************************** 12-08-2024 Start***************************** */
/* text-Img button Start */

.text-image-btn {
  display: flex;
  align-items: center;
  padding-top: 6px;
  width: 100%;
}

.button-text button {
  padding: 0px;
  color: #333;
  border: 1px solid #d1d1d1;
  width: 90%;
  height: 40px;
  border-radius: 4px !important;
}

.button-text img {
  padding: 2px;
  width: 100%;
  max-width: 28px;
  height: auto;
  min-width: 28px;
  margin: auto;
}

.font-accent-wrap label {
  margin-bottom: 0px;
}

.button-text:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.button-text {
  width: 100%;
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 9%) !important;
}

/* text-Img button End */
/* Tooltip start css */

.tooltip-top {
  position: relative;
  display: inline-block;
  /* border-bottom: 1px dotted black; */
}

.activeFontAc {
  background: #babbbd !important;
  border: 1px solid #babbbd !important;
}

.tooltip-top .tooltiptext {
  visibility: hidden;
  width: fit-content;
  background-color: #0000008f;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 4px 8px;
  position: absolute;
  z-index: 1;
  margin-left: -60px;
  top: -38px;
  white-space: nowrap;
  right: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
}

.tooltip-top:hover .tooltiptext {
  visibility: visible;
}

/* Tooltip End css */
.flex-wrap-r select {
  line-height: 33.5px !important;
}

.flex-wrap-r input {
  width: 100%;
}

.flex-wrap-r label {
  width: fit-content;
  white-space: nowrap;
}

.flex-wrap-r {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 20px;
}

.sub-heading {
  padding: 15px;
}

.brand-wrapper .sub-heading h4 {
  text-transform: uppercase;
  font-size: 12px;
  margin: 0;
  color: #212529;
  font-weight: 600;
  padding: 15px;
  font-weight: 600;
}

.light-outline {
  line-height: 22px;
  background: #e6ebf5;
  padding: 10px;
  border-radius: 5px !important;
  border: 1px solid #dad0d0;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 6px;
}
/****************************** @media Query Start***************************** */

@media (max-width: 992px) {
  .uolode-content {
    display: unset;
  }
  button.RmvRow.btn-delete {
    background: transparent;

    margin-left: 4px !important;
  }
  .right_button button:hover {
    background: transparent;
  }

  a.navbar-brand.opening-timing {
    margin-bottom: 8px;
  }

  .right_button button {
    line-height: 0px;
  }

  .navbar-header.nav-logo a {
    margin-right: 0px;
  }

  .navbar-header.nav-logo {
    text-align: center;
  }

  .right_button img {
    margin: 0px !important;
  }

  .jersey_imge {
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
    text-align: center;
    margin: auto;
  }

  .magnify svg {
    margin: 0px 0px auto;
  }

  .jersey_imge .magnify {
    margin-top: 0 !important;
  }

  .editing-rt h3 button {
    display: block;
    padding: 0px 6px 0px 0px;
    line-height: 20px;
  }

  .editing-rt h3 {
    display: flex;
    align-items: center;
  }

  .editing-panel {
    width: 100%;
  }

  .editing-panel ul li a.active::before {
    display: none;
  }

  .editing-rt h3 {
    line-height: 24px;
  }

  .user-rt {
    width: 100% !important;
    padding: 0px 10px !important;
    margin-top: 0px !important;
  }

  .user-lft {
    display: none !important;
  }

  .jersey_lft {
    text-align: center;
  }

  .right_design {
    padding-left: 15px !important;
  }

  .left_part {
    padding-right: 15px !important;
  }

  .sidebar-menu-toggler {
    top: 7px !important;
  }

  .plate_rtapp .color_box_one {
    top: 0 !important;
  }

  .card-body.card-body-scrolling {
    height: calc(100vh - 304px);
  }
}

@media (max-width: 768px) {

  a.navbar-brand.opening-timing img {
    width: 100%;
  }

  .right_button {
    flex-wrap: wrap;
  }

  .overflow-x-hidden {
    overflow-x: unset !important;
  }

  .editing-panel {
    width: 100%;
  }

  .editing-panel ul {
    display: flex;
  }

  .jersey_rt {
    flex-direction: column;

    margin-top: 40px !important;
  }

  button#toggleMagnify {
    z-index: 99 !important;
    position: relative;
  }

  .add_pattern {
    display: unset;
  }

  .button-text button {
    height: fit-content;
  }

  .design_desktop {
    display: none !important;
  }

  body .right_design .selectdsn_button_mobile {
    display: block !important;
  }

  .right_design .collapse:not(.show) {
    display: none !important;
  }

  #AddToCart {
    padding: 15px 15px !important;
  }

  .panel_hdg {
    display: none;
  }

  .sidebar-menu-toggler .navbar-toggler-icon {
    display: none;
  }
}

@media (max-width: 575px) {
  .panel_hdg {
    display: none;
  }

  .sidebar-menu-toggler .navbar-toggler-icon {
    display: none;
  }

  .tooltip-top .tooltiptext {
    right: -16px;
  }

  .login_modal .modal-header .close {
    right: 44%;
    top: -38px;
    background-size: 12px 12px !important;
  }

  .team_form .form-group {
    flex-wrap: wrap;
    gap: 6px;
  }

  .font-module h4 {
    margin-bottom: 0px;
  }

  .magnify svg {
    max-width: 100%;
    margin: auto;
  }

  .magnify {
    max-width: 100%;
  }

  .selected_color {
    width: 14.4px;
    height: 14.4px;
    position: relative;
  }

  .plate_rtapp .selected_color.selected::after {
    height: 12px;
    width: 12px;
    background-size: 12px 12px;
  }

  input#input-PlayerNumber-back {
    height: 38px;
    width: 100% !important;
  }
}

@media (max-width: 376px) {
  .flex_wrapers {
    flex-wrap: wrap;
    gap: 0px;
  }

  .jersey_imge .magnify {
    /* transform: translate(-25%, 0%) !important; */
  }
}

.side_bar_tray .card-body {
  padding: 13px 20px 0 !important;
  border-top: 0.5px solid #ececec;
}

input#FrontLogoInput {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
}

span.login_message.error {
  color: red;
  font-size: 18px;
}

button#SaveDesign .loaderimg {
  width: 28px;
  margin-left: 12px;
}

span.DesignMsgErr {
  color: red;
  font-size: 15px;
}

span.message_box {
  font-size: 14px;
  color: red;
}

svg.featherZoomOut {
  font-size: 23px;
  color: #000;
}

.activeTailS {
  display: block !important;
}

.selected_color2 {
  display: inline-block;
  width: 14.4px;
  height: 14.4px;
  margin: 0px;
  cursor: pointer;
  border-radius: 4px;
  position: relative;
}

.selected_color2.selected::after {
  background: url("../images/checkmark.png");
  position: absolute;
  content: "";
  width: 14.4px;
  height: 14.4px;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: right;
}
.transformDivBasketBall {
  transform: translate(-50%, 0) !important;
}

.transformDivHockey {
  transform: translate(-30%, 0) !important;
}

.responsive-height .row .col-responsive-height .jersey_rt {
  /* height: 100vh !important; */
  height: calc(100vh + -145.5px) !important;
  background: #f4f4f4;
}

.editing-panel ul li a.active::before {
  top: 40% !important;
}

/* pattern styling Start */
.pattern-btn button.nav-link {
  padding: 5px 10px !important;
  font-weight: 700;
  font-size: 12px !important;
  border: 0.2px solid #000;
}

.pattern-btn {
  gap: 6px !important;
}

.shortimg-wrapper button {
  position: relative;
  padding: 0px !important;
}

.shortimg-wrapper button .check-posh {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.panel-default>.panel-heading {
  background: #fff !important;
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "" !important;
  transform: rotate(0deg) !important;

  transition: transform 1sease-in-out;
  right: -16px;
  background-image: url("/images/down-arrow.png");
  background-size: 60%;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  top: 5px !important;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "" !important;
  transform: rotate(-180deg) !important;
  transition: transform 1sease-in-out;
  right: -5px;
  background-image: url("/images/down-arrow.png");
  background-size: 60%;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  top: -4px !important;
}

.panel-heading .panel-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 65px;
  margin-bottom: 0px !important;
}

.panel-default>.panel-heading a {
  padding: 0rem 1.25rem !important;
  width: 100%;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.panel-default {
  border-left: 0;
  border-right: 0;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background: #d0e4e1 !important;
}

span.list-one.bg-danger.text-white.rounded-pill {
  width: 26px;
  height: 26px;
  display: inline-block;
}

.list-text-one {
  background-color: #4cda14 !important;
}

.list-text-two {
  background-color: #c8102e;
}

.list-text-three {
  background-color: #078483 !important;
  font-weight: 600;
  font-family: arial;
}

span.serial-hed {
  padding: 6px 10px !important;
  font-size: 12px !important;
  margin-right: 10px;
}

.colorapp .maincolor {
  cursor: pointer;
  margin: 0;
}

.flex-box-btn {
  display: flex;
  position: relative;
}

.color-calc .main_plate.card-scrolling.flex-box-btn {
  height: 200px;
  display: inherit !important;
}

.flex-box-content {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 10px;
}

.max-width-color .color-picker {
  width: 140px;
}

.flex-select,
.progres-flex {
  display: flex;
  align-items: center;
  gap: 10px;
}

.label-font {
  font-size: 10px !important;
}

.label-font,
.label-font span {
  font-size: 13px !important;
}

.d-unset {
  display: unset !important;
}

.color_plate.no_bdr .head-color h4 {
  background: transparent !important;
  font-size: 18px !important;
  border: 0px !important;
  color: #000 !important;
}

/* /////////////////////////////////////////////////////////// */
/* Hide the actual radio buttons */
.variant-radio {
  display: none;
}

/* Style the labels to look like clickable images */
.variant_image_top img {
  width: 100%;
  height: 150px;
}

.variant_image_top {
  padding: 10px 10px;
  border-radius: 6px;
  border: 0;
  transition: all 0.2s ease;
  background: #f1f1f2;
  text-align: center;
}

.left_part {
  background: #f9fafc;
  padding-right: 0;
  border-right: 1px solid #dfdfdf;
}

.selectdsn_button_mobile {
  display: none !important;
}

.right_design .collapse:not(.show) {
  display: block;
}

.right_design .selectdsn_button_mobile {
  display: none !important;
}

/* Change background color when radio button is selected */
.variant-img-active {
  border: 2px solid #049ba3;
  box-shadow: 0 0 10px rgb(4, 155, 163);
  transform: scale(1.05);
}

.neck-style input[type="radio"] {
  display: none;
}

.neck-style img {
  width: 100%;
  cursor: pointer;
  border: 2px solid transparent;
  border-radius: 8px;
  transition: all 0.2s ease;
}

.neck-style input[type="radio"]:checked+img {
  border: 2px solid #049ba3;
  box-shadow: 0 0 10px rgb(4, 155, 163);
  transform: scale(1.05);
}

@media screen and (min-width: 1400px) and (max-width: 2600px) {
  .mains_color_box .color_box_one {
    top: 20px;
  }
}